## pfwb-archives-proxy 0.0.post22

=== debian/changelog ===
pfwb-archives-proxy (0.0.post22-1~eob100+1) buster-eobuilder; urgency=medium

  * Eobuilder version

 -- Frederic Peters <eobuilder@entrouvert.org>  Tue, 08 Jun 2021 08:38:11 +0200

pfwb-archives-proxy (0-0) unstable; urgency=low

  * initial packaging.

 -- Frederic Peters <fpeters@entrouvert.com>  Tue, 01 Jun 2021 10:31:29 +0200
