=== debian/control ===
Source: pfwb-archives-proxy
Maintainer: Frederic Peters <fpeters@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools
Standards-Version: 3.9.1

Package: pfwb-archives-proxy
Architecture: all
Depends: uwsgi, uwsgi-plugin-python3, ${misc:Depends}, ${python3:Depends}
Description: Proxy to PFWB archives
