=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pfwb-archives-proxy

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/pfwb-archives-proxy/usr/bin/manage.py $(CURDIR)/debian/pfwb-archives-proxy/usr/lib/pfwb-archives-proxy/manage.py

override_dh_auto_test:
